

@import "header.css";
@import "content.css";


body
{ 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #fff;
}

a:link,
a:active,
a:visited
{
	color: #008796;
	text-decoration: underline;
}

div#textArea {
background-color: #fff;

}


